Subject: bug#32026: [PATCH 04/10] gnu: icecat: Update the "ach" locale.

From: Mark H Weaver <[email-masked]>
Date: Wed, 15 Feb 2023 01:39:50 -0500

Hi Maxim,

Maxim Cournoyer <[email-masked]> writes:
> The currently captured changeset didn't match what the manifest in the source
> specifies.  This was discovered by running 'update-mozilla-locales'.
>
> * gnu/packages/gnuzilla.scm (all-mozilla-locales) [ach]: Update revision and
> hash.

I took the liberty of pushing this commit, with a slightly modified
commit log, to the 'master' branch, together with the IceCat 102.8.0
update.  It's commit c44149de9702743b866e5bae2e0773c31d9bc29d.

    Thank you!
       Mark